﻿body {
    background-color: white;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2E83B7;
}

.loginLabel {
    white-space: nowrap;
    text-align: right;
}

.loginMessage {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.formLabel {
    white-space: nowrap;
    text-align: right;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2E83B7 !important;
}

.formCheckbox {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#formTable td {
    vertical-align: top;    
}
#formTable {
    border-spacing: 10px;
    border-collapse: separate;
}

.rfdFieldset.RadForm_Web20 fieldset {
    background-image: none !important;
    background-color: #ECECEC;
}

table{border-collapse:collapse; width:100%}
fieldset {padding:3px 5px; margin:0}
legend {font-weight:bold!important;font-size: 12px !important; color:#2e83b7 !important}

.ValidationError {
    border: 2px red solid !important;
}

#RadAsyncUpload1 {
    padding-top: 5px;
}

.CheckBoxList td,
.CheckBoxList input
{
    float:left;
    clear:both;
}

.RadForm_Web20.rfdCheckbox .rfdCheckboxUnchecked,
.RadForm_Web20.rfdCheckbox .rfdCheckboxChecked,
.RadForm_Web20.rfdRadio .rfdRadioChecked,
.RadForm_Web20.rfdRadio .rfdRadioUnchecked {
    color: #2E83B7 !important;
}
